@charset "UTF-8";
/* CSS Document */

/* 下層ページ共通
----------------------------------------------- */
.red {
  color: #ff0000;
}

/* 下層ページメインビジュアル
----------------------------------------------- */

#container #mv {
  width: 100%;
}

#container #mv img {
  width: 100%;
  height: auto;
}

/* こだわり　タイプA
----------------------------------------------- */

/* こだわり全体_タイプA
----------------------------------------------- */

#container #kodawari_type_a {
  font-size: 14px;
}

/* こだわり_001_タイプA
----------------------------------------------- */

#container #kodawari_type_a #kodawari_001 {
  width: 1000px;
  margin: 0 auto 120px auto;
  display: block;
}
#container #kodawari_type_a #kodawari_001 .box_l {
  width: 450px;
  margin-top: 120px;
  float: left;
}

#container #kodawari_type_a #kodawari_001 .box_c {
  width: 330px;
  margin: 120px 0 0 40px;
  float: left;
}

#container #kodawari_type_a #kodawari_001 .box_c .photo {
  margin-bottom: 40px;
}

#container #kodawari_type_a #kodawari_001 .box_r {
  width: 105px;
  margin: 110px 0 0 75px;
  float: right;
}

/* こだわり_002_タイプA
----------------------------------------------- */

#container #kodawari_type_a #kodawari_002 {
  width: 1000px;
  height: 570px;
  margin: 0 auto;
  display: block;
}

#container #kodawari_type_a #kodawari_002 .box {
  display: inline-block;
}

#container #kodawari_type_a #kodawari_002 .sttl {
  float: left;
  margin-left: 100px;
  margin-top: -150px;
}

#container #kodawari_type_a #kodawari_002 .box_r {
  width: 685px;
  float: right;
  margin: 55px 0 0 125px;
}

/* こだわり_003_タイプA
----------------------------------------------- */

#container #kodawari_type_a #kodawari_003 {
  width: 1000px;
  margin: 0 auto 70px auto;
}

#container #kodawari_type_a #kodawari_003 ul {
  display: block;
}

#container #kodawari_type_a #kodawari_003 .box_l {
  width: 480px;
  margin-bottom: 130px;
  float: left;
}

#container #kodawari_type_a #kodawari_003 .box_l .sttl {
  font-size: 30px;
  line-height: 1;
  margin: 30px 0;
}

#container #kodawari_type_a #kodawari_003 .box_l p {
  width: 430px;
}

#container #kodawari_type_a #kodawari_003 .box_r {
  width: 480px;
  margin-bottom: 130px;
  float: right;
}

#container #kodawari_type_a #kodawari_003 .box_r .sttl {
  font-size: 30px;
  line-height: 1;
  margin: 30px 0;
}

#container #kodawari_type_a #kodawari_003 .box_r p {
  width: 430px;
}

/* こだわり　タイプB
----------------------------------------------- */

/* こだわり全体_タイプB
----------------------------------------------- */
#container #kodawari_type_b {
  font-size: 14px;
}

/* こだわり001_タイプB
----------------------------------------------- */

#container #kodawari_type_b #kodawari_001 {
  width: 100%;
  margin: 0 auto;
  border-bottom: 20px solid #960000;
  background-image: url(../img/kodawari_bg03.png);
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main {
  width: 1000px;
  margin: auto;
  padding: 90px 0;
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main .sttl {
  margin-bottom: 60px;
  font-size: 30px;
  text-align: center;
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main ul {
  display: block;
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main ul li {
  float: left;
  width: 320px;
  margin: 0 0 20px 20px;
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main ul li:first-child {
  margin-left: 0;
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main ul li:nth-child(4) {
  margin-left: 0;
}

#container #kodawari_type_b #kodawari_001 .kodawari_001_main p {
  margin-top: 40px;
}

/* こだわり002_タイプB
----------------------------------------------- */

#container #kodawari_type_b #kodawari_002 {
  width: 1000px;
  margin: 0 auto;
}

#container #kodawari_type_b #kodawari_002 .ttl {
  text-align: center;
  margin: 90px 0;
  font-size: 40px;
}

#container #kodawari_type_b #kodawari_002 .box {
  margin-bottom: 80px;
  display: block;
}

#container #kodawari_type_b #kodawari_002 .box .box_l {
  float: left;
  width: 480px;
}

#container #kodawari_type_b #kodawari_002 .box .box_r {
  float: right;
  width: 480px;
}

#container #kodawari_type_b #kodawari_002 .box .box_r .sttl {
  margin-bottom: 25px;
  padding: 15px 12px;
  background: #960000;
  font-size: 25px;
  color: #fff;
  line-height: 1;
}
#container #kodawari_type_b #kodawari_002 .box .box_r .btn_to_layout {
  display: block;
  margin: 32px auto 0;
  width: 66%;
}
#container #kodawari_type_b #kodawari_002 .box .box_r .btn_to_layout img {
  width: 100%;
  height: auto;
}

/* こだわり　タイプC
----------------------------------------------- */

/* こだわり全体_タイプC
----------------------------------------------- */
#container #kodawari_type_c {
  font-size: 14px;
}

/* こだわり001_タイプC
----------------------------------------------- */

#container #kodawari_type_c #kodawari_001 .ttl {
  margin: 90px 0 30px 0;
  font-size: 30px;
  text-align: center;
}

#container #kodawari_type_c #kodawari_001 .kodawari_001_text_area {
  width: 925px;
  margin: 0 auto 90px auto;
  text-align: center;
}

/* こだわり002_タイプC
----------------------------------------------- */

#container #kodawari_type_c #kodawari_002 {
  width: 100%;
  padding: 65px 0;
  background-image: url(../img/kodawari_c_002_bg.png);
}

#container #kodawari_type_c #kodawari_002 .kodawari_002_main {
  width: 1000px;
  margin: 0 auto;
  display: block;
}

#container #kodawari_type_c #kodawari_002 .kodawari_002_main li {
  margin-left: 20px;
  float: left;
}

#container #kodawari_type_c #kodawari_002 .kodawari_002_main li:first-child {
  margin-left: 0;
}

/* こだわり003_タイプC
----------------------------------------------- */

#container #kodawari_type_c #kodawari_003 {
  margin-top: 150px;
}

/* こだわり004_タイプC
----------------------------------------------- */

#container #kodawari_type_c #kodawari_004 {
  width: 100%;
  padding: 65px 0;
  background-image: url(../img/kodawari_c_002_bg.png);
}

#container #kodawari_type_c #kodawari_004 .kodawari_004_main {
  width: 1000px;
  margin: 0 auto;
  display: block;
}

#container #kodawari_type_c #kodawari_004 .kodawari_004_main li {
  margin-left: 20px;
  float: left;
}

#container #kodawari_type_c #kodawari_004 .kodawari_004_main li:first-child {
  margin-left: 0;
}

/* こだわり005_タイプC
----------------------------------------------- */

#container #kodawari_type_c #kodawari_005 {
  margin-top: 150px;
}

/* こだわりテキスト_rightver
----------------------------------------------- */

#container #kodawari_type_c .kodawari_right_ver {
  width: 1000px;
  margin: 0 auto 115px auto;
}

#container #kodawari_type_c .kodawari_right_ver .box_l {
  float: left;
  width: 650px;
}

#container #kodawari_type_c .kodawari_right_ver .box_r {
  float: right;
}

#container #kodawari_type_c .kodawari_right_ver .box_r .sttl {
  width: 270px;
  margin-left: 50px;
  margin-bottom: 70px;
  font-size: 30px;
  line-height: 1.5;
}

#container #kodawari_type_c .kodawari_right_ver .box_r .text_area {
  width: 430px;
  margin-left: -80px;
  padding: 40px;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
}

/* こだわりテキスト_leftver
----------------------------------------------- */

#container #kodawari_type_c .kodawari_left_ver {
  width: 1000px;
  margin: 0 auto 115px auto;
}

#container #kodawari_type_c .kodawari_left_ver .box_l {
  float: left;
}

#container #kodawari_type_c .kodawari_left_ver .box_r {
  float: right;
  width: 650px;
}

#container #kodawari_type_c .kodawari_left_ver .box_l .sttl {
  width: 270px;
  margin-left: 30px;
  margin-bottom: 70px;
  font-size: 30px;
  line-height: 1.5;
}

#container #kodawari_type_c .kodawari_left_ver .box_l .text_area {
  width: 430px;
  margin-right: -80px;
  padding: 40px;
  box-sizing: border-box;
  background: #fff;
  box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 10px 10px 10px 0px rgba(0, 0, 0, 0.3);
}

/* こだわりページ下部　コース料理
----------------------------------------------- */
.kodawari_enkai_course {
  margin-bottom: 25px;
  padding: 15px 12px;
  background: #960000;
  font-size: 25px;
  color: #fff;
  line-height: 1;
  width: 1000px;
  margin: auto;
}
.kodawari_enkai_course h2 {
  font-size: 20px;
  margin: 0px;
  font-weight: normal;
  padding: 0px;
}

div.menuEx .bold {
  font-weight: bold;
}
div.menuEx p {
  margin-bottom: 1em;
}

/* 基本情報
----------------------------------------------- */

/* 基本情報全体
----------------------------------------------- */

#container #shop #store {
  font-size: 14px;
}

/* 基本情報
----------------------------------------------- */

#container #shop #store .store_main {
  width: 1000px;
  margin: 0 auto;
  padding: 0 60px;
  box-sizing: border-box;
}

#container #shop #store .store_main .sttl h2 {
  font-size: 40px;
  padding: 90px 0 60px 0;
  text-align: center;
  border-bottom: 1px solid #960000;
}

#container #shop #store .store_main .box {
  padding: 30px 0;
  border-bottom: 1px solid #960000;
}

#container #shop #store .store_main .box .box_l {
  width: 100px;
  padding-left: 50px;
  display: inline-block;
  vertical-align: middle;
  font-weight: bold;
}

#container #shop #store .store_main .box .box_r {
  display: inline-block;
  margin-left: 70px;
  vertical-align: middle;
}

/* Google map_基本情報
----------------------------------------------- */

#container #shop #store .map {
  margin-top: 80px;
  padding-bottom: 100px;
  width: 100%;
  height: 570px;
}

#container #shop #store .map iframe {
  width: 100%;
  height: 100%;
}

/* メニュー
----------------------------------------------- */

/* メニュー全体
----------------------------------------------- */

#container #menu {
  font-size: 14px;
}

/* メニューボタン
----------------------------------------------- */

#container #menu #menu_btn {
  width: 1000px;
  margin: 0 auto;
  padding: 0 60px;
  box-sizing: border-box;
}

#container #menu #menu_btn .ttl h2 {
  margin: 80px 0 60px 0;
  font-size: 40px;
  text-align: center;
}

#container #menu #menu_btn .box {
  margin-bottom: 100px;
  display: block;
}

#container #menu #menu_btn .box .box_l {
  float: left;
  margin-right: 42.5px;
}

#container #menu #menu_btn .box .box_r {
  float: right;
}

/* メニューボックス
----------------------------------------------- */

#container #menu #menu_box {
  width: 1000px;
  margin: 0 auto 90px auto;
  padding: 0 60px;
  box-sizing: border-box;
}

#container #menu #menu_box .sttl h3 {
  font-size: 20px;
  margin: 90px 0 15px 0;
  padding-bottom: 20px;
  border-bottom: 2px solid #000;
}

#container #menu #menu_box .sttl.lunchbox {
  padding-bottom: 20px;
  border-bottom: 2px solid #000;
}
#container #menu #menu_box .sttl.lunchbox h3 {
  padding-bottom: 0;
  border-bottom: none;
}
/* 20251004 コース　レイアウト変更 */
#container #menu.enkai #menu_box .course_menu {
  padding: 16px 0;
  border-bottom: 1px solid #000;
}
#container #menu.enkai #menu_box .menu_name {
  font-size: 20px;
  margin-bottom: 16px;
  font-weight: 700;
}
#container #menu.enkai #menu_box .menu_content {
}
#container #menu.enkai #menu_box .menu_content .bold {
  font-weight: bold;
}
#container #menu.enkai #menu_box .menu_price_area {
  margin-bottom: 16px;
}
#container #menu.enkai #menu_box .menu_price_row {
  font-size: 16px;
  font-weight: 700;
  display: flex;
  justify-content: flex-end;
  gap: 1em;
}
#container #menu.enkai #menu_box .menu_type {
}
/* メニューボックス_A_ver
----------------------------------------------- */

#container #menu #menu_box .a_box {
  padding: 15px 0;
  display: block;
  border-bottom: 1px solid #000;
}

#container #menu #menu_box .a_box .a_menu {
  width: 720px;
  float: left;
}

#container #menu #menu_box .a_box .a_price {
  width: 140px;
  margin-left: 20px;
  float: right;
  text-align: right;
}

/* メニューボックス_B_ver
----------------------------------------------- */

#container #menu #menu_box .b_box {
  padding: 15px 0;
  border-bottom: 1px solid #000;
}

#container #menu #menu_box .b_box .b_photo {
  width: 120px;
  float: left;
}

#container #menu #menu_box .b_box .b_name {
  width: 560px;
  margin-left: 40px;
  float: left;
}

#container #menu #menu_box .b_box .b_price {
  width: 120px;
  margin-left: 40px;
  text-align: right;
  float: right;
}

/* メニューボックス_C_ver
----------------------------------------------- */

#container #menu #menu_box .c_box {
  padding: 30px 0;
  border-bottom: 1px solid #000;
  display: block;
}

#container #menu #menu_box .c_box .c_photo {
  width: 120px;
  float: left;
}

#container #menu #menu_box .c_box .c_box_r {
  width: 720px;
  margin-left: 40px;
  padding-bottom: 15px;
  float: right;
  border-bottom: 1px dotted #000;
}

#container #menu #menu_box .c_box .c_box_r .c_name {
  width: 560px;
  float: left;
}

#container #menu #menu_box .c_box .c_box_r .c_price {
  width: 120px;
  margin-left: 40px;
  float: right;
  text-align: right;
}

#container #menu #menu_box .c_box .c_content {
  width: 720px;
  padding: 15px 0;
  float: right;
}

/* ギャラリー
----------------------------------------------- */

/* ギャラリーメイン
----------------------------------------------- */

#container #gallery #gallery_main {
  width: 1000px;
  margin: 0 auto 190px auto;
  padding: 0 20px;
  box-sizing: border-box;
}

#container #gallery #gallery_main .ttl {
  margin: 80px 0 60px 0;
  font-size: 40px;
  text-align: center;
}

#container #gallery #gallery_main .photo_list ul {
  display: block;
}

#container #gallery #gallery_main .photo_list ul li {
  float: left;
  margin: 0 10px 20px 10px;
}

/* お問い合わせ
----------------------------------------------- */

/* お問い合わせ全体
----------------------------------------------- */
#container #contact {
  font-size: 14px;
}

/* お問い合わせメイン
----------------------------------------------- */

#container #contact #contact_main {
  width: 1000px;
  margin: 0 auto;
  padding: 0 60px;
  box-sizing: border-box;
}

#container #contact #contact_main .ttl h2 {
  font-size: 40px;
  text-align: center;
  margin: 80px 0 60px 0;
}

/* TELメイン_お問い合わせ
----------------------------------------------- */

#container #contact #contact_main .sttl h4 {
  margin-bottom: 30px;
  font-size: 20px;
}

#container #contact #contact_main .box {
  margin-bottom: 75px;
  padding: 30px 0;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
  text-align: center;
  letter-spacing: -0.4em;
}

#container #contact #contact_main .box .box_l {
  display: inline-block;
  letter-spacing: normal;
  line-height: 1;
  vertical-align: middle;
}

#container #contact #contact_main .box .box_r {
  display: inline-block;
  margin-left: 70px;
  letter-spacing: normal;
}

#container #contact #contact_main .box .box_r .box_ttl {
  display: inline-block;
  vertical-align: middle;
}

#container #contact #contact_main .box .box_r .box_text {
  display: inline-block;
  vertical-align: middle;
}

/* WEBメイン_お問い合わせ
----------------------------------------------- */

#container #contact #contact_main .web_main .sttl {
  margin-bottom: 30px;
  font-size: 20px;
}

#container #contact #contact_main .web_main .web_text_area {
  margin-bottom: 70px;
}

/* WEBメイン_お問い合わせフォーム
----------------------------------------------- */

#container #contact #contact_main table {
  border-collapse: collapse;
  width: 100%;
}

#container #contact #contact_main table tr {
  border-top: 1px solid #000;
}

#container #contact #contact_main table tr:last-child {
  border-bottom: 1px solid #000;
}

#container #contact #contact_main table tr th {
  padding: 35px 30px;
  text-align: left;
}

#container #contact #contact_main table tr td {
  padding: 35px 30px;
}

#container #contact #contact_main .temp {
  margin-top: 80px;
  margin-bottom: 80px;
}

#container #contact #contact_main table tr td input {
  border: 1px solid #aa8354;
  background-color: rgba(255, 255, 255, 0.6);
}

#container #contact #contact_main table tr td input.name {
  width: 150px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td input.mail {
  width: 400px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td input.tel {
  width: 275px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td select.month {
  width: 100px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td select.day {
  width: 100px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td select.time {
  width: 100px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td input.ninzu {
  width: 70px;
  height: 30px;
  font-size: 18px;
}

#container #contact #contact_main table tr td textarea.otoiawase {
  width: 500px;
  height: 250px;
  font-size: 18px;
}

#container #contact #contact_main table tr td select {
  border: 1px solid #aa8354;
  background-color: rgba(255, 255, 255, 0.6);
}

#container #contact #contact_main table tr td textarea {
  border: 1px solid #aa8354;
  background-color: rgba(255, 255, 255, 0.6);
}

#container #contact #contact_main input.btn {
  width: 250px;
  height: 65px;
  margin: 70px auto 115px auto;
  border: none;
  text-indent: -9999px;
  background-image: url(../img/contact_btn.png);
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
}

#container #contact #contact_main input.modoru {
  width: 250px;
  height: 65px;
  margin: 70px auto 115px auto;
  border: none;
  text-indent: -9999px;
  background-image: url(../img/contact_modoru_btn.png);
  background-repeat: no-repeat;
  cursor: pointer;
}

#container #contact #contact_main input.soshin {
  width: 250px;
  height: 65px;
  margin: 70px auto 115px auto;
  border: none;
  text-indent: -9999px;
  background-image: url(../img/contact_soushin_btn.png);
  background-repeat: no-repeat;
  cursor: pointer;
}

#container #contact #contact_main input.top_back {
  width: 250px;
  height: 65px;
  margin: 70px auto 115px auto;
  border: none;
  text-indent: -9999px;
  background-image: url(../img/contact_top_btn.png);
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
}

/* 20180510追加
----------------------------------------------- */
#kodawari .text p {
  text-align: right;
  margin: -20px 230px 0 0;
}

/* プライバシーポリシー
----------------------------------------------- */
#about-area .con-inner {
  margin: 0 auto;
  width: 800px;
  padding: 80px 0;
}

#about-area dl {
  margin-top: 2em;
}

#about-area dt:not(:first-of-type) {
  margin-top: 1em;
}
